/*============================================================================================================================
TOP NAV
============================================================================================================================*/
.top-nav {
	background-color:#f1f1f1;
	border-bottom: 1px solid #ffffff;
	border-top: 1px solid #fff;
	z-index: 999;
	 box-shadow: 0 2px 6px rgba(0,0,0,0.12), 0 2px 6px rgba(0,0,0,0.24);
}

.top-nav .container {
	position: relative;	
}

.top-nav .navbar {
  padding-bottom: 0;
}

	
.top-nav .dropdown-toggle::after {
    display:none;
}
  
.top-nav .navbar-toggler {
  color: #333;
  border-color: #f7f7f7;
}

.top-nav a.navbar-brand {
  color: #333;
  font-size: 1.2rem;
  padding-top: 0;
  border-bottom: 3px solid transparent;
}


.top-nav a.navbar-brand:hover {
  border-bottom: 3px solid #f47920;
    -moz-transition: 0.3s ease-in;
  -o-transition: 0.3s ease-in;
  -webkit-transition: 0.3s ease-in;
  -ms-transition: 0.3s ease-in;
  transition: 0.3s ease-in;
}







/* this prevents firefox from expanding 
the drop downs to be huge on mobile */
@media(max-width: 992px) {
	.top-nav .nav-link{
     	height: auto !important; 
    }
}

.top-nav .navbar-nav a.nav-link {
  color: #333;
  font-size: 1rem;
  border-bottom: 3px solid transparent;
}

.top-nav .navbar-nav a.nav-link:hover,
	 .top-nav .navbar-nav a.nav-link:focus,
	 .top-nav .navbar-nav a.nav-link:active  {
  color: #000;
  border-bottom: 3px solid #f47920;
    -moz-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  -webkit-transition: 0.2s ease-in;
  -ms-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
}




.top-nav .dropdown-menu {
	overflow: hidden;
	border: none;	
  margin: 0;
  padding: 0.5rem 0 0 0;
border-bottom: 3px solid #d4441c;
	border-radius: 0;
	background-color: #f1f1f1;
	box-shadow: 0 4px 5px rgba(0,0,0,0.16), 0 4px 5px rgba(0,0,0,0.23);

} 




.top-nav a.dropdown-item {
  color: #333;
  border-bottom:  1px solid #e0e0e0;
}

.top-nav .dropdown-item:hover, .dropdown-item:focus {
  color: #333;
  text-decoration: none;
  background-color: #e0e0e0;
}

.top-nav .dropdown-item.active, .dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #ff8a44;
}

.top-nav .dropdown-menu a.dropdown-item:last-child{
	border-bottom:  none;
}
  



 @media (max-width: 992px) { 
   
   .top-nav .nav-link {
		padding-top: 1rem;
		padding-bottom: 1rem;
		border-radius: 0;
		border-bottom: 1px solid #ddd;
	}
   
	.top-nav .navbar-nav a.nav-link {
		font-size: 1.1rem;
	}
	 
	.top-nav .dropdown-menu {
		overflow: hidden;
    border-left: 3px solid #ff8a44;
		border: 1px solid #ddd;	
		border-radius: 0;
		background: #fff;
		width: 100%;
		box-shadow: none;
    font-size: 1.3rem;
	} 
   
   .top-nav .dropdown-menu a.dropdown-item:last-child{
	border-bottom:  none;
}

.top-nav a.dropdown-item {
  color: #333;
  border-bottom:  1px solid #ddd;
  border-left: 3px solid #ff8a44;
  		padding-top: 1rem;
		padding-bottom: 1rem;
}

.top-nav a.dropdown-item:hover, a.dropdown-item:focus {
  color: #333;
  text-decoration: none;
  background-color: #efefef;
  border-left: 3px solid #efefef;
}

.top-nav .dropdown-item.active, .dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #ff8a44;
}

       .top-nav .navbar-toggler {
      font-size: 2rem;
    }
}



/* This allows for hover to show dropdown on desktop */
@media (min-width: 992px) {
	ul.navbar-nav li.dropdown:hover > div.dropdown-menu {
		display: block;
	}
} 

/* hide +/- on desktop */
@media(min-width: 992px) {
	.expand-icon{
     	display: none; 
    }
  
}

/* this is the + / - that expands dropdown*/
.expand-icon {
  position: absolute;
  right: 6px;
  top: 6px;
  border: 1px solid #333;
  background-color: #333;

}


.plus {
  padding: 0rem 0.8rem 0rem 0.8rem;
  font-size: 2rem;
  color: #fff;
}

.minus {
  padding: 0rem 1rem 0rem 1rem;
  font-size: 2rem;
  color: #fff;
}
	 
/* these classes are used to hide the dropdown list
   must use these classes instead of inline style so
   we can reset the classes on page resize
*/
.show-dropdown{
 	display: block; 
}
.hide-dropdown{
 	display: none; 
}



.top-nav.scrolld {
	background-color:#424242;
	border-bottom: 1px solid #333;
	border-top: 1px solid #333;
}

.top-nav.scrolld a.navbar-brand {
  color: #fff;
}

.top-nav.scrolld .navbar-toggler {
  color: #fff;
  border-color: #424242;
}
.top-nav.scrolld .navbar-nav a.nav-link {
  color: #fff;
}

.top-nav.scrolld .dropdown-menu {
	background-color: #424242;

} 

.top-nav.scrolld a.dropdown-item {
  color: #fff;
  border-bottom:  1px solid #666;
}

.top-nav.scrolld .dropdown-item:hover, .dropdown-item:focus {
  color: #333;
  text-decoration: none;
  background-color: #e0e0e0;
}

 @media (max-width: 992px) { 
   
	.top-nav.scrolld .dropdown-menu {
        border: none;	
		    background: #f1f1f1;
	}
   .top-nav.scrolld{
     	border:none;
   		background: #f1f1f1;
   }
   
   .top-nav.scrolld a.navbar-brand, .top-nav.scrolld .navbar-nav a.nav-link,.top-nav.scrolld .navbar-toggler,.top-nav.scrolld a.dropdown-item{
     	color: #000000;
   }
}











